cancel
Showing results for 
Search instead for 
Did you mean: 

upgrade SA 2000

Highlighted
New Contributor

upgrade SA 2000

Hi people, hi trying install 8.0r11 on our sa 2000, actually has 7.1r16

but i have the message

Step 4: This hardware platform is not supported by software version 8.0R11 Build 36363 ... complete (0 seconds

sa 2000 support this version?
I'll have to install another version before the 8r11 ?

Regards!
Carlos Bordon
Tags (1)
1 REPLY 1
Highlighted
Occasional Contributor

Re: upgrade SA 2000

Hi,

the SA 2000 platform does not support software versions higher than 7.1Rx